## freedombox 21.3ubuntu1

=== debian/changelog ===
freedombox (21.3ubuntu1) hirsute; urgency=medium

  * debian/patches/workaround_tests_issue.patch:
    - workaround a test only working under the fbx account

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Mar 2021 15:01:27 +0100

freedombox (21.3) unstable; urgency=medium

  [ Oğuz Ersen ]
  * Translated using Weblate (Turkish)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

  [ Michalis ]
  * Translated using Weblate (Greek)

  [ James Valleroy ]
  * upgrades: Mark string as no-python-format
  * locale: Update translation strings
  * upgrades: Only check free space bytes before dist upgrade
  * upgrades: Add 10 minute delay before apt update
  * upgrades: Disable apt snapshots during dist upgrade
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ John Lines ]
  * gitignore: Ignore files generated during package build
  * zoph: Add new app to organize photos

  [ Sunil Mohan Adapa ]
  * tests: functional: Introduce step def. to check if app is enabled
  * zoph: Make app unavailable in Buster

  [ Aurélien Couderc ]
  * sharing: Improve shares group access description

  [ Fioddor Superconcentrado ]
  * HACKING: Link download page for Geckodriver.
  * Translated using Weblate (Spanish)

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 11 Feb 2021 17:59:49 -0500

freedombox (21.2) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)

  [ Sunil Mohan Adapa ]
  * radicale: Allow older 2.x release to upgrade to 3.x
  * backups: schedule: tests: Fix failures due to long test run
  * minidlna: Minor refactor of media directory handling
  * minidlna: Implement force upgrading from older version
  * jsxc: Fix issues with jQuery >= 3.5.0

  [ Veiko Aasa ]
  * calibre: Fix freedombox.local inaccessible after enabling app
  * mediawiki: Fix app installation process doesn't display status information
  * plinth: Show running spinner when app installation is in progress

  [ James Valleroy ]
  * upgrades: Return reason when checking for dist upgrade
  * upgrades: Get result of start-dist-upgrade
  * upgrades: Move start-dist-upgrade result string to app
  * upgrades: Add notifications for dist upgrade
  * tests: Update functional tests default config
  * roundcube: Allow upgrade to 1.4.*
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ ikmaak ]
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Hungarian)

  [ Coucouf ]
  * Translated using Weblate (French)
  * Translated using Weblate (French)

  [ Алексей Докучаев ]
  * Translated using Weblate (Russian)

  [ Stanisław Stefan Krukowski ]
  * Translated using Weblate (Polish)

  [ Oymate ]
  * Translated using Weblate (Bengali)

  [ Fioddor Superconcentrado ]
  * Translated using Weblate (Spanish)

  [ Joseph Nuthalapati ]
  * matrix-synapse: python3-psycopg2 from backports
  * upgrades: Increment version for MatrixSynapse 1.26
  * mediawiki: Set default logo to mediawiki.png

  [ nautilusx ]
  * Translated using Weblate (German)

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 06 Feb 2021 00:33:34 -0500

freedombox (21.1) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (German)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Danish)
  * Translated using Weblate (French)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Norwegian Bokmål)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Chinese (Simplified))
  * Translated using Weblate (Persian)
  * Translated using Weblate (Gujarati)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Slovenian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Serbian)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ John Doe ]
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)

  [ Doma Gergő ]
  * Translated using Weblate (Hungarian)

  [ Ouvek Kostiva ]
  * Translated using Weblate (Chinese (Traditional))

  [ James Valleroy ]
  * tahoe: Disable app
  * setup: Enable essential apps that use firewall
  * upgrades: Requires at least 5 GB free space for dist upgrade
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Veiko Aasa ]
  * syncthing: Create LDAP group name different from system group
  * syncthing: Hide unnecessary security warning
  * sharing: Update functional test to use syncthing-access group
  * plinth: Fix disable daemon when service alias is provided
  * container script: Various improvements

  [ Sunil Mohan Adapa ]
  * ui: js: Make select all checkbox option available more broadly
  * ui: css: New style for select all checkbox
  * backups: tests: Fix a typo in test case name
  * backups: Allow comments to be added to archives during backup
  * backups: Allow storing root repository details
  * backups: repository: Introduce a prepare method
  * backups: repository: Simplify handling of remote repo properties
  * backups: Introduce backup scheduling
  * backups: Add a schedule to each repository
  * backups: Trigger schedules every hour
  * backups: Add UI to edit schedules

