## freedombox 21.4.2

=== debian/changelog ===
freedombox (21.4.2) unstable; urgency=high

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)

  [ nautilusx ]
  * Translated using Weblate (German)

  [ Michalis ]
  * Translated using Weblate (Greek)

  [ Reza Almanda ]
  * Translated using Weblate (Indonesian)

  [ Kirill Schmidt ]
  * first_boot: Use session to verify first boot welcome step

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 28 Mar 2021 09:23:46 -0400

freedombox (21.4.1) unstable; urgency=medium

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Karol Werner ]
  * Translated using Weblate (Polish)

  [ Michalis ]
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)

  [ Fioddor Superconcentrado ]
  * Generating developer documentation.
  * config: Fix tests related to user home directory
  * Translated using Weblate (Spanish)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Veiko Aasa ]
  * deluge, mldonkey, syncthing, transmission: Depend on nslcd.service
  * deluge: Fix daemon user not in freedombox-share group after installation

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 13 Mar 2021 11:55:40 -0500

freedombox (21.4) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ James Valleroy ]
  * plinth: Disable start rate limiting for service
  * upgrades: Disable searx during dist-upgrade
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

  [ Sunil Mohan Adapa ]
  * ui: Fix buttons jumping on click in snapshots page
  * matrix-synapse, coturn: Fix minor pipeline failures

  [ Benedek Nagy ]
  * Translated using Weblate (Hungarian)

  [ Kornelijus Tvarijanavičius ]
  * Translated using Weblate (Lithuanian)

  [ Joseph Nuthalapati ]
  * coturn: Add new component for usage of coturn by other apps
  * coturn: Minor refactor view to use utility to generate URIs
  * coturn: Remove advanced flag, make app visible to all
  * matrix-synapse: Auto configure STUN/TURN using coturn server
  * matrix-synapse: Update description to talk about TURN configuration

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 28 Feb 2021 20:57:00 -0500
