## freedombox 21.4.4~bpo10+1

=== debian/changelog ===
freedombox (21.4.4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Revert "debian: Ensure fuse gets replaced by fuse3"

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 24 Jul 2021 20:20:29 -0400

freedombox (21.4.4) unstable; urgency=medium

  * action_utils: Separate function to hold freedombox package
  * action_utils: Use flag to indicate freedombox package has been held
  * upgrades: Check for held freedombox package in manual update
  * upgrades: Check for held freedombox package daily
  * action_utils: Don't print when unholding freedombox package

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 16 Jul 2021 09:07:51 -0400

freedombox (21.4.3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 15 Jul 2021 09:13:42 -0400

freedombox (21.4.3) unstable; urgency=medium

  [ Andreas Beckmann ]
  * freedombox: Add Breaks: fuse (<< 3) and Depends: fuse3 (>= 3) to ensure
    fuse gets replaced by fuse3 on upgrades from buster.  (Closes: #990758)

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 07 Jul 2021 10:32:34 -0400

freedombox (21.4.2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 04 Apr 2021 07:12:37 -0400

freedombox (21.4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 11 Mar 2021 08:31:15 -0500

freedombox (21.3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 22 Feb 2021 10:29:26 -0500

freedombox (21.2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 08 Feb 2021 11:15:30 -0500

freedombox (21.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 28 Jan 2021 07:04:14 -0500

freedombox (21.0~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 14 Jan 2021 20:20:20 -0500

freedombox (20.21~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 31 Dec 2020 09:48:23 -0500

freedombox (20.20.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 22 Dec 2020 07:06:27 -0500

freedombox (20.19~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 03 Dec 2020 06:56:54 -0500

freedombox (20.18.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 26 Nov 2020 07:18:30 -0500

freedombox (20.18~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 20 Nov 2020 18:01:52 -0500

plinth (20.17~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 05 Nov 2020 05:47:29 -0500

plinth (20.16~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 22 Oct 2020 18:01:42 -0400

plinth (20.15~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 08 Oct 2020 18:26:10 -0400

plinth (20.14.1~bpo10+1) buster-backports; urgency=high

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 25 Sep 2020 06:26:43 -0400

plinth (20.14~bpo10+1) buster-backports; urgency=high

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 18 Sep 2020 14:07:17 -0400

plinth (20.12.1~bpo10+1) buster-backports; urgency=high

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 08 Jul 2020 06:46:30 -0400

plinth (20.12~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 02 Jul 2020 09:00:02 -0400

plinth (20.11~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 18 Jun 2020 07:26:47 -0400

plinth (20.10~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 05 Jun 2020 07:11:21 -0400

plinth (20.9~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 21 May 2020 07:06:26 -0400

plinth (20.8~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 07 May 2020 09:36:23 -0400

plinth (20.7~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 23 Apr 2020 12:12:09 -0400

plinth (20.6.1~bpo10+1) buster-backports; urgency=medium

  [ James Valleroy ]
  * Rebuild for buster-backports.

 -- Federico Ceratto <federico@debian.org>  Fri, 17 Apr 2020 00:05:00 +0100

plinth (20.5~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 26 Mar 2020 06:28:26 -0400

plinth (20.4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 12 Mar 2020 07:12:56 -0400

plinth (20.3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 27 Feb 2020 18:37:15 -0500

plinth (20.2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 13 Feb 2020 19:40:38 -0500

plinth (20.1~bpo10+1) buster-backports; urgency=medium


