## freedombox 21.4.4

=== debian/control ===
--- 
+++ 
@@ -58,6 +58,8 @@
 Breaks:
  freedombox-setup (<< 0.13~),
  plinth (<< 0.46.0~),
+# Ensure fuse gets replaced by fuse3 on upgrades from buster s.t. sshfs can be installed.
+ fuse (<< 3),
 Replaces:
  freedombox-setup (<< 0.13~),
  plinth (<< 0.46.0~),
@@ -116,6 +118,8 @@
  python3-yaml,
  sudo,
  wget,
+# Ensure fuse gets replaced by fuse3 on upgrades from buster s.t. sshfs can be installed.
+ fuse3 (>= 3),
 Recommends:
 # Priority: standard
  bzip2,
