## freedombox 21.5build1

=== debian/changelog ===
freedombox (21.5build1) impish; urgency=medium

  * No-change rebuild due to OpenLDAP soname bump.

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 21 Jun 2021 17:47:15 -0400

freedombox (21.5) experimental; urgency=medium

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Karol Werner ]
  * Translated using Weblate (Polish)

  [ Michalis ]
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Greek)

  [ Fioddor Superconcentrado ]
  * Generating developer documentation.
  * config: Fix tests related to user home directory
  * Translated using Weblate (Spanish)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)

  [ Veiko Aasa ]
  * deluge, mldonkey, syncthing, transmission: Depend on nslcd.service
  * deluge: Fix daemon user not in freedombox-share group after installation
  * users: Fix unit test failures when LDAP is empty

  [ Sunil Mohan Adapa ]
  * ssh, apache: Make fail2ban use systemd journald backend by default
  * security: Move fail2ban default configuration to this app
  * security: Ensure that fail2ban is not re-enabled on version increment
  * security: Increment app version to reload fail2ban
  * action_utils: Introduce utility for masking services
  * config: Disable rsyslog and syslog forwarding
  * config: Install and configure zram for swap
  * Update copyright year

  [ James Valleroy ]
  * debian: Add coverage to autopkgtest
  * ci: Merge with Salsa CI pipeline
  * config: Convert entered domain name to lower case
  * dynamicdns: Wait after changing domain name in tests
  * dynamicdns: Convert entered domain name to lower case
  * pagekite: Convert entered kite name to lower case
  * config, dynamicdns, pagekite: Remove incorrect use of str
  * letsencrypt: Always return a diagnostics result
  * diagnostics: Use lock to protect results
  * coturn: Validate TURN URIs if provided in form
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Max Rockatansky ]
  * security: Clarify vulnerability count and provide link to more info

  [ Joseph Nuthalapati ]
  * docs: Improve Developer Documentation index page
  * container: distribution as environment variable
  * ejabberd: STUN/TURN configuration
  * coturn: Mention ejabberd in app description

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)

  [ nautilusx ]
  * Translated using Weblate (German)

  [ Reza Almanda ]
  * Translated using Weblate (Indonesian)

  [ Aditya Pratap Singh ]
  * container: Work in the absence of systemd in PATH, for eg. in Arch

  [ Kirill Schmidt ]
  * first_boot: Use session to verify first boot welcome step

  [ fliu ]
  * HACKING.md: added some troubleshooting information
  * container script: Must convert env. var. string to a Path object

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ whenwesober ]
  * Translated using Weblate (Indonesian)

  [ 池边树下 ]
  * Translated using Weblate (Chinese (Simplified))

  [ Weblate ]
  * Added translation using Weblate (Albanian)

  [ Besnik Bleta ]
  * debian: Add Albanian (sq) locale
  * Translated using Weblate (Albanian)

  [ Carlos Henrique Lima Melara ]
  * doc: Add filename to code snippets in tutorial
  * docs: Add missing imports in tutorial
  * docs: Set the `version` attribute as required instead of optional

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 19 Apr 2021 20:23:23 -0400
