=== debian/tests/control ===
--- 
+++ 
@@ -13,5 +13,5 @@
 #
 # Run unit and integration tests on installed files.
 #
-Test-Command: PYTHONPATH='/usr/lib/python3/dist-packages/plinth/' py.test-3 -p no:cacheprovider
-Depends: git, python3-pytest, python3-pytest-django, @
+Test-Command: PYTHONPATH='/usr/lib/python3/dist-packages/plinth/' py.test-3 -p no:cacheprovider --cov=plinth --cov-report=html:debci/htmlcov --cov-config=.coveragerc --cov-report=term
+Depends: git, python3-pytest, python3-pytest-cov, python3-pytest-django, @
