## freedombox 21.15~bpo11%2B1

=== debian/changelog ===
freedombox (21.15~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 10 Dec 2021 06:19:20 -0500

freedombox (21.15) unstable; urgency=medium

  [ trendspotter ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * shaarli: Enable app
  * tests: Add 'domain' mark for apps that add/remove domains
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Sunil Mohan Adapa ]
  * dynamicdns: Update URLs to the new dynamic DNS server
  * firewall: Allow configuration upgrade to version 1.0.x
  * *: Drop unused manual_page at module level
  * app: Introduce API to setup an app
  * package: Add parameter to specify skipping package recommendations
  * package: Implement installing packages in the component
  * actions: Get list of packages from Packages components
  * security: Get the list of packages from Packages component
  * *: Drop use of managed_packages and rely on Packages component
  * doc/dev: Update documentation to not refer to managed_packages
  * actions/service: Drop unused list action
  * bind: Drop alias handling unnecessary in >= Bullseye
  * security: Drop use of managed_services in security report
  * daemon: Add new component to hold information about related daemons
  * actions/service: Drop use of managed_services for Daemon component
  * *: Drop use of managed_services, rely on Daemon component
  * doc/dev: Remove mention of managed_services
  * actions/letsencrypt: Drop use of managed_paths and use LE component
  * *: Drop use of unnecessary managed_paths
  * doc/dev: Drop discussion on managed_paths
  * package: Introduce component API for package conflicts
  * *: Drop module level package_conflicts and use component API
  * packages: Move checking for unavailable packages to component
  * app: Introduce API for managing setup state of the app
  * doc/dev: Remove outdated reference to init() at module level
  * *: Use the App's state management API
  * setup: Drop unused API for app's state management
  * *: Drop use of module level is_essential flag
  * *: Drop use of module level version
  * middleware, views: Reduce use of setup_helper
  * web_server: Drop use of loaded_modules and use App.list
  * first_boot: Drop use of loaded_modules and use App.list
  * security: Drop use of loaded_modules and use App.list
  * main: List apps instead of modules
  * setup: Run setup on apps instead of modules
  * setup: List dependencies for apps instead of modules
  * setup: Use apps instead of modules to determine running first setup
  * setup: Work on apps instead of modules for force upgrade
  * module_loader, app: Move app init to app module
  * *: Drop module level depends declaration
  * doc/dev: Drop reference to module level depends declaration
  * forms: Fix regression with TLS domain form in quassel and tt-rss
  * email_server: Simplify domain configuration form
  * email_server: Merge domain configuration with app view
  * letsencrypt: On domain removal, don't revoke certificate, keep it

  [ Johannes Keyser ]
  * Translated using Weblate (German)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 06 Dec 2021 18:51:28 -0500

freedombox (21.14.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 27 Nov 2021 09:10:54 -0500

freedombox (21.14.1) unstable; urgency=high

  [ Sunil Mohan Adapa ]
  * config: Add packages component to a re-add zram-tools dependency

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 24 Nov 2021 10:36:25 -0500

freedombox (21.14) unstable; urgency=high

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

  [ Sunil Mohan Adapa ]
  * app: Introduce separate method for post initialization operations
  * module_loader: Split app initialization into separate steps
  * avahi: Split app initialization
  * backups: Split app initialization
  * cockpit: Split app initialization
  * diagnostics: Split app initialization
  * dynamicdns: Split app initialization
  * email_server: Don't get domain name during initialization
  * config: Split app configuration
  * letencrypt: Split app initialization
  * names: Split app initialization
  * pagekite: Split app initialization
  * storage: Split app initialization
  * tor: Split app initialziation
  * upgrades: Split app initialziation
  * ejabberd: Split app initialziation
  * gitweb: Split app initialization
  * frontpage: Avoid URL reverse during Shortcut component construction
  * menu: Avoid reversing URL during Menu component construction
  * main: Drop initializing Django when listing dependencies (Closes: #999484)

  [ Andrij Mizyk ]
  * Translated using Weblate (Ukrainian)

  [ Joseph Nuthalapati ]
  * names: Create a generic TLS domain selection form
  * tt-rss: Allow selection of a domain name

  [ James Valleroy ]
  * debian: Fail build if no module dependencies found
  * datetime: Avoid error when systemctl is not available
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 22 Nov 2021 18:45:33 -0500

freedombox (21.13~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 11 Nov 2021 09:21:57 -0500

freedombox (21.13) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Andrij Mizyk ]
  * Translated using Weblate (Ukrainian)

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)

  [ Joseph Nuthalapati ]
  * utils: Fix ruamel.yaml deprecation warnings
  * components: Introduce new component - Packages
  * setup: Use packages from Packages component
  * components: Add docstrings & tutorial for Packages

  [ Sunil Mohan Adapa ]

