=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  e2fsprogs,
  gir1.2-nm-1.0,
  libjs-bootstrap4,
- python3-all,
+ python3-all:any,
  python3-apt,
  python3-augeas,
  python3-bootstrapform,
@@ -48,7 +48,7 @@
  sshpass,
  xmlto,
  xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://salsa.debian.org/freedombox-team/freedombox
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox
@@ -176,8 +176,6 @@
  tcpdump,
 # Basic editor, VIM style
  vim-tiny,
-# iwconfig, iwlist and other wireless network tools
- wireless-tools,
 # Priority: standard
  whois,
 # Basic editor, Emacs style
