=== debian/changelog ===
freedombox (22.5) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Joseph Nuthalapati ]
  * tests: functional: Add plugin for HTML reports

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)

  [ Jaime Marquínez Ferrándiz ]
  * Translated using Weblate (Spanish)

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

  [ Nikita Epifanov ]
  * Translated using Weblate (Russian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Andrij Mizyk ]
  * Translated using Weblate (Ukrainian)

  [ Benedek Nagy ]
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Hungarian)
  * tt-rss: Restrict access to `feed-reader` group in "/tt-rss-app"

  [ James Valleroy ]
  * dynamicdns: Replace ez-ipupdate
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * dynamicdns: Drop about page and merge into description
  * dynamicdns: Drop tabs and use single page
  * dynamicdns: Drop NAT detection as it is no longer used
  * app: Add component to store enabled state of an app in kvstore
  * backups: Implement backup/restore of key/value settings
  * dynamicdns: Rewrite configuration handling and update using URL
  * users: Fix typo in description
  * minetest: Reduce the number of configuration update messages

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 14 Feb 2022 20:41:06 -0500

freedombox (22.4) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)

  [ Benedek Nagy ]
  * shaarli: Add android app to description
  * apache: Don't redirect to HTTPS for .onion domains
  * matrixsynapse: Add FluffyChat to client list
  * power: Add a link to power app in the system menu
  * Translated using Weblate (Hungarian)

  [ Sunil Mohan Adapa ]
  * mldonkey: Drop app not available in Debian Bullseye and Bookworm
  * tests: functional: Implement a workaround for issue with screenshots
  * wordpress: tests: functional: Add missing marks on tests
  * tests: functional: Set default screenshots dir as ./screenshots
  * doc: Fail when downloading images from Debian wiki fails
  * cockpit: Explicitly redirect to HTTPS as needed for WebSockets
  * apache: Don't set HSTS for .onion domain
  * wireguard: tests: Add functional tests
  * snapshots: Clarify that snapshots are take during updates too
  * coturn: Use wildcard listening address to fix startup issues
  * sso, users: Redirect to home page after logout
  * users: Clarify help message for authorization password
  * HACKING: Stop using setup.py as a way to run tests
  * email_server: Drop some unused code
  * roundcube: Add setting for local connection only
  * email_server: Drop showing diagnostics/repair and roundcube config

  [ James Valleroy ]
  * .gitignore: Add screenshots/
  * shaarli: Add backup component
  * shaarli: Add functional test
  * shaarli: Test adding a bookmark
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Coucouf ]
  * Translated using Weblate (French)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

  [ Nikita Epifanov ]
  * Translated using Weblate (Russian)

  [ Andrij Mizyk ]
  * Translated using Weblate (Ukrainian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 31 Jan 2022 20:04:57 -0500

freedombox (22.3) unstable; urgency=medium

  [ nautilusx ]
  * Translated using Weblate (German)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Benedek Nagy ]
  * tt-rss: Allow published articles to be publicly available
  * Translated using Weblate (Hungarian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Sunil Mohan Adapa ]
  * container: Avoid a warning that interactive mode is intended
  * sso: Add missing captcha/rate limiting on SSO login
  * sso: Adjust URL to CAPTCHA page needed by Django security fix
  * upgrades: Allow matrix's new dependency to be installed
  * tests: functional: Fix setting domain name with active notifications
  * help: tests: Fix functional test to check for status logs

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 17 Jan 2022 20:17:22 -0500

freedombox (22.2) unstable; urgency=medium

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Benedek Nagy ]
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Hungarian)
  * wireguard: Fix spelling
  * transmission: Fix capitalization
  * openvpn: Add link to IOS app
  * mumble: Change description to include iOS client app
  * radicale: Update Thunderbird URLs
  * i2p: Fix grammar in description
  * backups: Correct spelling of encryption protocols
  * networks: Fix reference to an option

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

  [ Sunil Mohan Adapa ]
  * help: Fix failing setup when manual directory is not available
  * debian, setup.py: Add dependency on python3-tomli
  * ikiwiki: Initialize shortcuts during post-init setup

  [ James Valleroy ]
  * locale: Update translation strings

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 11 Jan 2022 20:09:59 -0500


