=== debian/control ===
--- 
+++ 
@@ -44,6 +44,8 @@
  python3-ruamel.yaml,
  python3-setuptools,
  python3-setuptools-git,
+# python3-tomli is not available in Bullseye
+ python3-tomli | python3-coverage (<< 6.0),
  python3-yaml,
  sshpass,
  xmlto,
